## trisquel-educacion 2.1-1

=== debian/changelog ===
trisquel-educacion (2.1-1) robur; urgency=low

  * Initial Release.

 -- Rubén Rodríguez <ruben@trisquel.info>  Sun, 10 May 2009 13:23:12 +0100
