=== debian/control ===
Source: trisquel-educacion
Section: trisquel
Priority: optional
Maintainer: Rubén Rodríguez <ruben@trisquel.info>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: trisquel-educacion
Architecture: all
Priority: optional
Depends: trisquel-edu
Description: Trisquel metapackage (education edition), deprecated.
 You can safely remove this package.
 .
